<%@ page language="java"%>
<%@taglib uri="/WEB-INF/tld/com_iplanet_jato/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/tld/com_sun_web_ui/cc.tld" prefix="cc"%>
<%@taglib uri="/WEB-INF/lib/sa.tld" prefix="sa"%>

<jato:useViewBean className="com.sun.netstorage.mgmt.fm.storade.ui.viewbeans.reports.VolVerifyViewBean">
<jato:form name="form" method="post">

<sa:primarymasthead name="Masthead">

<script language="javascript">

function checkValue(select) {

 var removed = false;
 if (select.options[0].selected && select.options[1].selected){
       select.options[1].selected = false;
       removed = true;	
 }

 if (select.options[0].selected || select.options[1].selected) {
     for (var i = 2; i < select.options.length; i++) {
        if(select.options[i].selected) {
	   select.options[i].selected = false;
           removed = true;
	}
     }
 }

 if(removed) {
      alert('<cc:text name="JSAlert" bundleID="appBundle" defaultValue="js.alert.volVerify.date" escape="false"/>');
 }

}

</script>

<attribute name="onClick" value="javascript:checkValue(this);" />

<cc:spacer name="spacer" height="15" newline="true"/>

<cc:pagetitle
  name="PageTitle"
  bundleID="appBundle"
  pageTitleText="page.title.volVerify"
  showPageTitleSeparator="true"
  showPageButtonsTop="true"
  showPageButtonsBottom="true">

<!-- PropertySheet -->
  <cc:propertysheet
   name="VolVerifyPropertySheet"
   bundleID="appBundle"
   showJumpLinks="true"
   addJavaScript="true" />

</cc:pagetitle>

</sa:primarymasthead>

</jato:form>

</jato:useViewBean>


